<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW6 - Advanced JS</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>

<button type="button" class="btn" id="alert-button">Знайти по IP</button>

<p class="text"></p>

<div class="root">
    <p class="spinner"></p>
    <ul class="container">

    </ul>

</div>





<script type="module" src="index.js"></script>

</body>
</html>